/* OpenTan topnav, Black on White*/

/*Universals*/

body { font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: #000; }

H1, H2, H3, H4, H5 { font-weight: normal;
	font-family: "Century Gothic", Verdana, sans-serif; }

H4 { text-decoration: underline; }
H5 { font-weight: bold; }

a { color: #dda;
	font-family: "Century Gothic", Verdana, sans-serif; }
a:visited { color: #aa7;  }
a:hover { text-decoration: none; }
a:active { font-weight: bold; }
a:focus { color: #c00; font-weight: bold; }
a:target { background-color: #c00; color: #000; }

textarea,
input[type="text"] { background-color: #000;
	color: #fff;
	border-color: #666; }
	
.readthis { color: #D24402; } /* for anything to be really emphasized MANUAL*/

/*Header*/

#header { padding-top: 3em;  text-align: center; }

a#admin-link { color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif; } /* link to admin section from site description */
	
	/*Content*/
#content { max-width: 60em; margin: 0 auto; }
	#content-inner { padding: 1em 5%; }
	
#cat-breadcrumb { border-top: 1px solid #999;
		border-bottom: 1px solid #999;}
		
		.single-crumb,
		.page-crumb { color: #ddd; } /*version on Single.php and page.php */
		.sleek-arrows { color: #ddd; }

/*Main*/

#index-actions { text-align: right; margin-right: -5%; }

#cat-topmatter { background: #111; border: 2px groove #999; }

.postauthor-list { color: #666; }

.teaser { font-style: oblique; }
	
	.teaser em { font-style: normal; }

.authornote { font-style: italic; } /* class of the author's notes */
	
	.authornote em { font-style: normal; }
	
.wordcount { color: #bbb; }

#post-dates { color: #999; }

table#styleset,
table#styleset td { border-color: #ccc; }


/* Topnav */

#menu-expandlink-outer { display: none; } /*because this link is inserted by javascript; too much trouble to script out*/

#beta { position: absolute; top: 0; left: 0; 
	width: 100%;
	height: 2em;
	background-color: #332;
	border-bottom: 1px solid #775;
	border-top: 1px solid #775; }
	#beta-inner { padding-left: 1em; }

#beta h2 { font-size: 1em; padding: 0; margin: 0; }
	
#beta a,
#appearance-menu a { color: #fff; text-decoration: none;
	padding: .25em .5em; }
	#appearance-menu a { padding: .3em .5em .4em .5em; } /* no idea why */
#beta a:visited,
#appearance-menu a:visited { color: #bbb; }
#beta a:hover,
#appearance-menu a:hover { background-color: #443; text-decoration: underline; }

#sitemenu li:hover h2,
#sitemenu li li:hover { background-color: #443; }

#sitemenu h2,
#appearance-menu a {border-left: 1px solid transparent; border-right: 1px solid transparent; } /* to keep width from re-jiggering on hover */
#sitemenu h2:hover,
#sitemenu li:hover h2,
#appearance-menu a:hover { border-left: 1px solid #775; border-right: 1px solid #775;   }

#sitemenu li ul li a { border: 1px solid #775; margin-top: -1px; }
#sitemenu li ul li ul li a { margin-left: -1px; }

#beta ul { background-color: #332; }

#sitemenu, #sitemenu ul { padding: 0; margin: 0; list-style: none; line-height: 1.5; }
#sitemenu a { display: block; }
#sitemenu li { float: left; margin-right: 1.5em; }
#sitemenu li ul li { width: 16em; margin-right: 0; }

#sitemenu li ul { position: absolute; left: -999em; width: 16em; }
#sitemenu li:hover ul ul,
#sitemenu li:hover ul ul ul { left: -999em; }
#sitemenu li:hover ul,
#sitemenu li li:hover ul,
#sitemenu li li li:hover ul { left: auto; }

#sitemenu li ul ul { margin: -2em 0 0 16em; }



/*Footer*/

#footer { color: #999999;}

.each-note { border-top: 1px solid #999; }

#license-notes { border-top: 1px solid #999; }

#appearance-menu {font-family: "Century Gothic", Verdana, sans-serif;
	position: absolute;
	top: 0;
	right: .5em;
	text-align: right;
	width: 16em;
	line-height: 1.5; }
	
#appearance-menu li.current_page_item a {  font-weight: bold; }
#appearance-menu li.current_page_item a:visited { font-weight: medium;  }


/*Comments*/

#quick-comment-status { background: #fff;
		color: #000; }

.comment-header { color: #fff;
	background-color: #331; }
	.comment-header a { color: #fff; }
	.comment-header a:visited { color: #fff;  }

#add-email-form { border: 8px red double;  }

#cancel-comment-reply a {color: #990000; } 

.split-notes {color: #999999;}

tr#allowed-characters {  color: #999999; }

td#notes { color: #999; }